/*
#@squelettes/themes/techdev/css/theme.less
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  font-weight: bold;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h1,
h2,
h3 {
  line-height: 36px;
}
.header {
  background: #4774b5 url(//www.tech-dev.org/squelettes/themes/techdev/css/img/header.jpg) no-repeat top;
  height: 90px;
  padding: 10px 0 0 20px;
}
.header .spip_logos {
  background: rgba(0, 0, 0, 0.5);
  border: none;
  box-shadow: none;
  padding: 0;
}
.header .recherche {
  padding: 11px 19px;
  margin: 0;
}
.header h1 {
  display: #ffffff;
  margin-bottom: 0;
}
.container {
  background: transparent url(//www.tech-dev.org/squelettes/themes/techdev/css/img/bg-cols.png) repeat-y 635px top;
}
.header-wrap .container,
.navbar-inner .container {
  background: none;
}
.aside > .inner,
.extra > .inner {
  padding: 0 10px;
}
.navbar-inner {
  padding-left: 0;
  padding-right: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
}
.noisette_navigation .nav-header {
  display: none;
}
.page_sommaire .breadcrumb-wrap {
  display: none;
}
.breadcrumb {
  font-size: 0.875em;
}
.nav-tabs.nav-stacked > li > a {
  padding: 0;
  border: 0 none;
}
.nav-shotcuts {
  padding: 9px;
  background-color: #ECECEC;
  border: 1px solid #E3E3E3;
  box-shadow: 6px 6px 6px #EEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.nav-shotcuts li {
  margin: 0.5em 0;
}
.nav-shotcuts .titre-satd {
  font-weight: bold;
}
.nav-shotcuts .satd {
  margin: 0 -4px;
  padding: 0 5px;
  background-color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.nav-shotcuts .satd a:hover {
  background: none;
}
.nav-aside .item {
  margin: 0.5em 0;
}
.well,
.noisette {
  background-color: #ECECEC;
  box-shadow: 6px 6px 6px #EEE;
}
#footer {
  margin-top: 8em;
  padding: 0.5em 1em;
  background: #4774B5;
  color: #ffffff;
  text-align: center;
}
.footer > .inner {
  padding: 44px 20px;
  border-top: 1px solid #bbbbbb;
}
.footer .copyright {
  margin-bottom: 0;
}
.pied_bas li {
  display: inline-block;
  padding: 0 0.25em;
}
.pied_bas a,
.pied_bas li a {
  color: inherit;
}
@media (max-width: 767px) {
  .footer > .inner {
    border: none;
  }
}
@media (min-width: 1200px) {
  .aside > .inner {
    padding: 0;
    padding-left: 15px;
  }
  .extra > .inner {
    padding: 0;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .aside > .inner,
  .extra > .inner {
    padding: 0 10px;
  }
}
@media (max-width: 767px) {
  #header,
  #footer,
  #nav {
    margin-left: -20px;
    margin-right: -20px;
    width: auto;
  }
  .header .navbar-fixed-top {
    margin-left: 0;
    margin-right: 0;
  }
  .container,
  .breadcrumb-wrap,
  .nav-wrap {
    background: none;
  }
  .content-wrap {
    background: #ffffff url(//www.tech-dev.org/squelettes/themes/techdev/css/img/bg-cols.png) repeat -5px top;
    margin: 0 -20px;
    padding: 0 20px;
  }
  #content {
    background: #ffffff;
    margin: -1px -20px;
    padding: 1px 20px;
  }
  .aside > .inner,
  .extra > .inner {
    padding: 22px 0;
  }
}
.pagination,
.tri {
  text-align: right;
}
